[Skin]
Sign=rhinoc
[Windows]
;上边框颜色
UpFrame=11775398
;其他边框颜色
OtherFrame=11775398
;按钮背景颜色
Button=9934743
;按钮被单击时背景颜色
Button_1=5658456
;按钮文本
ButtonText=16777215
[Main]
;主界面版本号颜色
Version=9934743
;主界面标题颜色
Title=9934743
;主界面标题下方分割线颜色
MainLine=9934743
;主界面被选中分组背景色
CheckGroupBack=9934743
;主界面选中分组文字色
CheckGroupText=16777215
;主界面未选中分组文字色
UnCheckText=9934743
;主界面分组分割色
GroupLine=9934743
[Settings]
;设置界面主分割线及附着颜色
SetLine=9934743
;设置界面分割线颜色
SetLine_1=9934743
;设置界面选中子项字体颜色
SetCheckItemText=5658456
;设置界面未选中子项字体颜色
SetUnCheckItemText=9934743
;设置界面可点选文字
SetClickText=3684408
[Others]
;提示框背景色
TipsBack=9934743
;提示框文字颜色
TipsText=16777215
